#!/bin/bash

VOL=/tmp/aux.vol
AUX=/tmp/aux
SEL=dna8000.sel
THEOVOL=reference.vol
DIFPROG=~/SART/nuevo/difvol
SART=~/SART/nuevo/sart

echo "#"
echo "#lambda   error"
echo ""

for i in 0.001 0.005 0.01 0.05 0.1 0.2 0.5 1
do
  $SART -i$SEL -o$VOL -p32 -b32 -l$i > /dev/null
  $DIFPROG $THEOVOL $VOL > $AUX
  ERROR=`awk '/error/ {print $4}' $AUX`
  echo $i $ERROR
done 
