#$ -cwd
#$ -S /bin/bash
#$ -v LD_LIBRARY_PATH=$LD_LIBRARY_PATH:/home/p01christian/SART/Xmipp-1.1/lib
#

TIMEPROG=/usr/bin/time
DIFPROG=~/SART/mezcla/difvol
SART=~/SART/cpu/sartcpu
AUX=/tmp/aux2
AUXTIEMPO=/tmp/tiempaux2
OUT=calidadcpuvoxel.data


echo "#Error cuadratico y tiempo medio de las reconstrucciones de cpu con rayos" > $OUT
#for i in TAG_ideal churrins final cuboloid sphereblob
for i in dna8000.sel
do
#  $TIMEPROG --format %U --output $AUXTIEMPO $SART -v -i $i.sel -o cpuvols/$i-ray.vol -l 0.01 > /dev/null
#  $DIFPROG Synthetic/teorico/$i.vol cpuvols/$i-ray.vol > $AUX
#  ERROR=`awk '/error/ {print $8}' $AUX`
#  echo $i $ERROR `cat $AUXTIEMPO` >> $OUT
#  echo 
  $SART -i $i -l 0.01 -o cpuvols/$i-ray.vol -v
done

#echo "#Error cuadratico y tiempo medio de las reconstrucciones de cpu con voxel" >> $OUT
#for i in TAG_ideal churrins final cuboloid
#do
# $TIMEPROG --format %U --output $AUXTIEMPO $SART -b -i $i.sel -o cpuvols/$i-voxel.vol -l 0.01 > /dev/null
 #  $DIFPROG Synthetic/teorico/$i.vol cpuvols/$i-voxel.vol > $AUX
#  ERROR=`awk '/error/ {print $8}' $AUX`
#  echo $i $ERROR `cat $AUXTIEMPO` >> $OUT
#done
