#ifndef MYVECTORH
#define MYVECTORH

/* No puede haber ms de 4 rayos que crucen a un voxel, pero dejamos
 * un margen de error por la coma flotante */
#define tamvector 6

template<class T>
class myvector {
public:  
  int tam;
  T array[tamvector];
//  myvector() : tam(0) { }    // CUDA no deja constructores no vacos
  __device__ inline void push_back(const T &elem) {
     if (tam < tamvector) array[tam++] = elem;
  }
  __device__ inline int size() const { return tam; }
  __device__ inline void clear() { tam = 0; }
  __device__ inline T& operator[](int pos) { return array[pos]; }
  __device__ inline T operator[](int pos) const { return array[pos]; }
};

#endif
